Subject: RE: (usr-tc) 3com Support Woes

From: "Stainforth, Matthew" <[email-masked]>
Date: Thu, 21 Oct 1999 21:18:25 +0000

Well let me add my vote in for the "disgruntled masses".  I, for one, can
tell you I will NEVER buy another service contract after the harassment I
was put through last time by logistics.  In the past two years, the I have
only had to make one call to tech support, for which I paid 'per incident'.
After two hours of 3Com yelling "TELCO ISSUE" and the telco yelling "YOUR
EQUIPMENT", I ended up hanging up and finding the problem myself.

Matthew

> -----Original Message-----
> From: Ed [mailto:[email-masked]]
> Sent: Friday, October 15, 1999 12:03 AM
> To: [email-masked]
> Subject: (usr-tc) 3com Support Woes
> 
> 
> I cannot believe how many people keep coming out of the 
> woodwork that feel
> the same way about 3com's support issues. Seems like everyone 
> is disgruntled
> about it. When you speak to 3com they tell you people are 
> happy and like the
> changes being made and you are the only one complaining. What a smoke
> screen.
> 
> I believe 3com Executives and Stockholders should actually 
> read this list
> sometime...
> 
> 
> Ed
> 
> ----- Original Message -----
> From: Richard Lorbieski <[email-masked]>
> To: <[email-masked]>
> Sent: Thursday, October 14, 1999 10:40 PM
> Subject: Re: (usr-tc) RE: (USR-TC) 2.0.60 HDM C
> 
> 
> Sorry, but only people with service contracts can visit the 
> 3Com booth.
> 
> Sheldon Koehler wrote:
> >
> > Maybe we should all gang up at ISPCon and do a mass 
> movement from the 3Com
> > booth over to the Cisco booth and see if 3Com notices then...
> >
> > ----- Original Message -----
> > From: Brian <[email-masked]>
> > To: <[email-masked]>
> > Sent: Wednesday, October 13, 1999 8:50 PM
> > Subject: Re: (usr-tc) RE: (USR-TC) 2.0.60 HDM C
> >
> > >
> > > I had the same shit happen.  She couldn't get it thru her 
> head that we
> had
> > > SOLD half the stuff they had us listed down for.  We SOLD 
> it because it
> > > was quad modem technology and its a good thing too, 
> because we would be
> > > screwed had we not sold, and 3com doesn't make a support 
> contract to fix
> > > you if you got a quad chassis.......not good enough 
> anyways, its all
> > > EOL'ed.
> > >
> > > It took I want to say 18+ months of negotiations between 
> our 3com rep,
> us,
> > > and 3com support contract people.  To this day we have 
> not been able to
> > > get contracts because we can't come to an agreement on 
> how the stuff
> > > should be priced.
> > >
> > >
> > > On Wed, 13 Oct 1999, Charles Sprickman wrote:
> > >
> > > >
> > > > On Wed, 13 Oct 1999, Jeff Binkley wrote:
> > > >
> > > > > Unless I am mistaken they do offer software only 
> contracts.  I've
> seen
> > > > > them on Tech Data's price listing.  They are 
> generally less than
> half
> > of
> > > > > the full service contracts.
> > > >
> > > > They are still pricey.  And on top of the price, we 
> started getting
> > > > harrassing phone calls from some lackey in the 'service 
> contract'
> > > > department saying:
> > > >
> > > > -rude 3Com lady: "Are you SUUUURE that you only have X chassis?"
> > > >
> > > > -me: "Yes.  That's why I bought X contracts."
> > > >
> > > > -rude 3Com lady: "Well you HAVE to buy a contract for 
> each chassis"
> > > >
> > > > -me: "Yes."
> > > >
> > > > -rude 3Com lady: "You're SUUURE you only have X chassis?"
> > > >
> > > > -me: "Tell you what.  Put me down for one, I'm selling 
> the rest of
> this
> > > > crap off."
> > > >
> > > > I didn't even buy direct from 3Com, but via a reseller.  They
> apparently
> > > > have the time and money to put losers like this on the 
> phone to harass
> > > > customers about the number of contracts they have 
> versus the number of
> > > > chassis they've purchased in the last 3 years.  What a 
> waste.  What
> > > > arrogance.
> > > >
> > > > I'll mention also that I have contracts (24x7x4) on our 
> high-end Cisco
> > > > routers that cost LESS than putting full support with no
> > > > "spare-in-the-air" support on all our TCH stuff.  And 
> I've been told
> by
> > > > numerous Cisco employees; support, sales, engineering 
> that they let
> > people
> > > > slide on most support/software issues.  They frown on 'version
> jumping'
> > > > where you go and thieve say IOS w/Firewall support when 
> you bought
> basic
> > > > IP, but I've had so many instances where I've received
> support/software
> > on
> > > > equipment with no contract.  I've even told the guy on 
> the phone "I
> have
> > > > no contract" and the basic response is "We want you to 
> be happy.  Your
> > > > hardware fried?  We'll send you new...  You need IOS 
> 12.x to fix this
> > bug?
> > > > Here it is."
> > > >
> > > > Why can't 3Com adopt at least some of this attitude?  
> It's not like
> > > > Pilgrim is feature-packed like IOS, we're all just 
> looking for solid
> > > > connects and standard routing features...
> > > >
> > > > Charles
> > > >
> > > > > Jeff Binkley
> > > > > ASA Network Computing
> > > > >
> > > > >
> > > > > U>I think Brian is on the right track here. Perhaps 
> 3COM can split
> > their
> > > > > U>service contracts into 2 categories - firmware 
> download only, and
> > full
> > > > > U>support with download and telephone support.
> > > > >
> > > > > U>Those of us new to the platform (myself included) 
> might benefit
> from
> > > > > U>the convenience of knowing that phone support is 
> available 24x7
> when
> > > > > U>you're staring at a box not taking calls at 2AM. 
> But once you get
> > the
> > > > > U>hang of TC and know how to troubleshoot these 
> things on your own
> (or
> > > > > U>at least with the added help of those on this 
> list), you can drop
> > the
> > > > > U>tel support, and just pay for code updates.
> > > > >
> > > > > U>Does any of this matter to those on this list that 
> are complaining
> > > > > U>about 3COM's lack of timely response to code 
> issues? Probably not.
> > > > > U>Should 3COM redirect it's efforts to resolving 
> these issues? Yep.
> > > > > U>Should they perhaps head-up a small team (1 person) 
> to field code
> > > > > U>enhancement and bug fix requests, both from an 
> email/web input
> area
> > on
> > > > > U>the 3COM ISP pages, but also through monitoring of 
> this list and
> the
> > > > > U>totalcontol newsgroups? Absolutely. 3COM may 
> already be doing this
> > > > > U>"behind the scenes", quietly tracking and logging 
> this stuff, but
> > it's
> > > > > U>apparent that the people who need to know the most 
> that it's being
> > > > > U>done and being worked on, the ISP customers, don't know that
> someone
> > > > > U>has acknowledged the problem and it has been placed into an
> > > > > U>engineering queue.
> > > > >
> > > > > U>I think that things like this would greatly improve 
> 3COM's image
> > among
> > > > > U>it's ISP customers, and even more so if they acted 
> expediently on
> > > > > U>these issues that trouble so many on this list. 
> Give the telephone
> > > > > U>support staff access to the database created as a 
> result of these
> > > > > U>pages (hell, give us access to these pages as well, 
> even WITHOUT a
> > > > > U>contract). Tie the ER/SR releases to the database, 
> so it's easier
> to
> > > > > U>identify which bug is fixed with which release. And most
> > importantly,
> > > > > U>of allowing us to view this database to obtain the status a
> > confirmed
> > > > > U>of bug and it's up-to-date progress in getting 
> resolved would be
> > > > > U>tremendous benefit. To know that someone is 
> actually WORKING on
> > Jeff's
> > > > > U>SNMP issue by simply searching the database is 
> comforting (knowing
> > > > > that
> > > > > U>it will be fixed QUICKLY is even better). Some of 
> this status
> > > > > U>information may already be in the 3KB, but a 
> dedicated database
> for
> > TC
> > > > > U>code issues and status reports would be really great.
> > > > >
> > > > > U>Scot
> > > > > U>NJAccess
> > > > >
> > > > > CMPQwk 1.42 9999
> > > > >
> > > > > -
> > > > >  To unsubscribe to usr-tc, send an email to 
> "[email-masked]"
> > > > >  with "unsubscribe usr-tc" in the body of the message.
> > > > >  For information on digests or retrieving files and 
> old messages
> send
> > > > >  "help" to the same address.  Do not use quotes in 
> your message.
> > > > >
> > > >
> > > >
> > > > -
> > > >  To unsubscribe to usr-tc, send an email to 
> "[email-masked]"
> > > >  with "unsubscribe usr-tc" in the body of the message.
> > > >  For information on digests or retrieving files and old 
> messages send
> > > >  "help" to the same address.  Do not use quotes in your message.
> > > >
> > >
> > > -----------------------------------------------------
> > > Brian Feeny (BF304)     [email-masked]
> > > 318-222-2638 x 109 http://www.shreve.net/~signal
> > > Network Administrator   ShreveNet Inc. (ASN 11881)
> > >
> > >
> > > -
> > >  To unsubscribe to usr-tc, send an email to 
> "[email-masked]"
> > >  with "unsubscribe usr-tc" in the body of the message.
> > >  For information on digests or retrieving files and old 
> messages send
> > >  "help" to the same address.  Do not use quotes in your message.
> > >
> >
> > -
> >  To unsubscribe to usr-tc, send an email to "[email-masked]"
> >  with "unsubscribe usr-tc" in the body of the message.
> >  For information on digests or retrieving files and old 
> messages send
> >  "help" to the same address.  Do not use quotes in your message.
> 
> --
> 
> Richard Lorbieski - [email-masked]
> Chief Technical Officer - Senior System Administrator
> Alpha1 Internet  http://www.alpha1.net
> 409.731.8236  - 877.4.alpha1 (877.425.7421)
> 
> -
>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>  with "unsubscribe usr-tc" in the body of the message.
>  For information on digests or retrieving files and old messages send
>  "help" to the same address.  Do not use quotes in your message.
> 
> 
> 
> -
>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>  with "unsubscribe usr-tc" in the body of the message.
>  For information on digests or retrieving files and old messages send
>  "help" to the same address.  Do not use quotes in your message.
> 

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.